/* ----- SELECTOR UNIVERSAL (quitar bordes/margenes exteriores por defecto de los divs) ----- */
*{
    margin: 0;
}

/* ----- MENU ----- */

#btn-menu {
    display: none;
}
header {
    background: white;
}
header label {
    display: none;
    width: 30px;
    height: 30px;
    padding: 10px;
}
header label:hover {
    cursor: pointer;
    background:rgba(0,0,0,0.3);
}

.menu ul {
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    font-family: sans-serif;
}

.menu li:hover{
    background:rgba(0,0,0,0.3);
}

.menu li a{
    display: inline-block;
    text-decoration: none;
    color: #696969;
    margin: 0 30px;
}

/* ----- MENU DESPLEGABLE ----- */
@media (max-width:960px) {
    header label {
        display: block;
    }

    .menu {
        position: absolute;
        margin-left: -70%;
        transition: all 0.5s;
    }

    .menu ul {
        flex-direction: column;
        background-color: #fff;
    }
    .menu li {
        border-top: 1px solid gray;
    }
    #btn-menu:checked ~ .menu {
        margin:0;
    }
}

/* ----- BANNER/ENCABEZADO ----- */

.encabezado{
    background-image: url(https://www.businessprocessincubator.com/wp-content/uploads/2020/04/www.auraportal.comautomatizacion-robotica-d-db25068188571af8a32a8786bd0c252cb95a0788.jpg);
    height: 320px;
    background-size: cover;
    
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    margin-bottom: 0.5%;
}
.encabezado p {
    font-size: 20px;
    
}

/* ----- MAIN WEB----- */

body{
    background: lightblue;
}

.main{
    background: lightskyblue;
    width: 100%;
    height: calc(260vh - 200px);
    display: flex;
    justify-content: center;
    
}

/* ----- LADO IZQUIERDO ----- */

.section{
    background: lightblue;
    width: 70%;
    height: 100%;
    font-family: sans-serif;
}

.section h3 {
    margin-bottom: 2px;
}

.section .titulo{
    text-align: center;    
}

.section .noticia1{
    padding-bottom: 20px;
    margin: 25px;
    line-height: 25px;    
}

.section .noticia2{
    padding-bottom: 20px;
    margin: 25px;
    line-height: 25px;    
}

.section .noticia3{
    padding-bottom: 20px;
    margin: 25px;
    line-height: 25px;
}

.section .noticia4 {
    padding-bottom: 20px;
    margin: 25px;
    line-height: 25px;
}

/* ----- LADO DERECHO ----- */

.aside{
    background: lightgray;
    width: 27%;
    height: 100%;
    font-family: sans-serif;
}

.aside .titulo{
    text-align: center;    
}

/* ----- PIE DE PAGINA----- */

.footer{
    background: #0a141d;
    width: 100%;
    height: 230px;
}
.footer .grupo-1{
    width: 100%;
    max-width: 1200px;
    height: 0px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 50px;
    padding: 45px 0px;
}

.footer .grupo-1 .box h2{
    color: white;
    margin-bottom: 25px;
    font-size: 20px;
}

.footer .grupo-1 .box p{
    color: #efefef;
    margin-bottom: 10px;
}


/* ----- MEDIA QUERIES PANTALLA----- */
@media (max-width:960px) {

    .main {
        height: calc(205vh - 200px);
    }

    .footer .grupo-1{
        text-align: center;
    }
}

/* ----- CALENDAR WEB ----- */

.cal_main{
    background: lightskyblue;
    width: 100%;
    height: calc(200vh - 200px);
    display:flex;
    justify-content: center;    
}

.cal_section{
    background: lightblue;
    width: 70%;
    height: 100%;
    font-family: sans-serif;
}


.cal_section .cal_titulo{
    padding-top: 30px;
    text-align: center;    
}

.cal_section .calendar {
    text-align: center;
    margin-top: 10px;
}

@media (max-width:960px) {

    .cal_main {
        height: calc(150vh - 200px);
    }
    .calendar img {
        width: 85%;
    }

    .cal_section{
        background: lightblue;
        width: 90%;
        height: 100%;
        font-family: sans-serif;
    }
}

/* ----- TEXTO WEB ----- */

.texto_main{
    background: lightskyblue;
    width: 100%;
    height: calc(800vh - 200px);
    display:flex;
    justify-content: center;    
}

.texto_section{
    background: lightblue;
    width: 70%;
    height: 100%;
    font-family: sans-serif;
    line-height: 150%;
}

.texto_section .idc-box {
    padding: 30px 20px;
}
.texto_section .idc-lista{
    padding: 20px;
}
.texto_section .contenido h2,h3 {
    padding: 10px 20px;
}
.texto_section p {
    padding: 10px 50px 20px 50px;
}

@media (max-width:960px) {

    .texto_main {
        height: calc(1210vh - 200px);
    }

    .texto_section{
        background: lightblue;
        width: 92%;
        height: 100%;
        font-family: sans-serif;
    }
}

/* ----- FORMULARIO WEB ----- */
.formulario_main{
    background: lightskyblue;
    width: 100%;
    height: calc(80vh - 200px);
    display:flex;
    justify-content: center;    
}

.formulario_section{
    background: lightblue;
    width: 70%;
    height: 100%;
    font-family: sans-serif;
}

.formulario_section .formulario_titulo{
    padding-top: 30px;
    text-align: center;    
}

.formulario_section .formulario {
    margin: 50px;
}

@media (max-width:960px) {

    .formulario_main {
        height: calc(80vh - 200px);
    }

    .formulario_section{
        background: lightblue;
        width: 90%;
        height: 100%;
        font-family: sans-serif;
    }
}